139-1314-4969
新闻动态
提示“很抱歉,您当前所用的QQ版本不支持本功能
2014-7-10 浏览:259

点击客服进行对话的时候,提示:很抱歉,您当前所用的QQ版本不支持本功能。


可能存在下面的问题:


一、作为客服的那个QQ,没设置临时会话。设置方法,请点击此处查看设置方法。


二、不是最新版本的QQ软件。


三、如果那个QQ已经设置好了临时会话,又用的是最新的版本,还是出现了这样的情况。经过多次试验证明,那是腾讯服务器的问题,两个将要对话的QQ,其中一个QQ所在的腾讯服务器的问题。即使出现这样的问题,大多数的情况下,只要加为好友,就可以对话了,所以并不影响对话。出现这样的问题,没人能彻底解决。不过企业QQ,那种3000一年的,很少出现这样的问题。


四、您设置好临时会话,腾讯QQ的服务器没有立即更新您的设置,请您等等,如果长时间不能进行临时会话,那您可以换QQ号码试试。有用户碰到过这样的情况,都设置好了,一直都无法临时会话,新申请一个QQ就正常了。


五、您自己电脑的缓存的问题,请您换一台电脑,或者找外地的朋友试试。


返回